<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{57591E23-644E-416D-B1CA-BB04C550130F}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>XHWK.WKTool</RootNamespace>
    <AssemblyName>星火微课</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>256.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Accord, Version=3.8.0.0, Culture=neutral, PublicKeyToken=fa1a88e29555ccf7, processorArchitecture=MSIL">
      <HintPath>..\packages\Accord.3.8.0\lib\net45\Accord.dll</HintPath>
    </Reference>
    <Reference Include="Accord.Video, Version=3.8.0.0, Culture=neutral, PublicKeyToken=fa1a88e29555ccf7, processorArchitecture=MSIL">
      <HintPath>..\packages\Accord.Video.3.8.0\lib\net45\Accord.Video.dll</HintPath>
    </Reference>
    <Reference Include="Accord.Video.DirectShow, Version=3.8.0.0, Culture=neutral, PublicKeyToken=fa1a88e29555ccf7, processorArchitecture=MSIL">
      <HintPath>..\packages\Accord.Video.DirectShow.3.8.0\lib\net45\Accord.Video.DirectShow.dll</HintPath>
    </Reference>
    <Reference Include="Accord.Video.FFMPEG, Version=3.8.0.0, Culture=neutral, PublicKeyToken=fa1a88e29555ccf7, processorArchitecture=x86">
      <HintPath>..\packages\Accord.Video.FFMPEG.3.8.0\lib\net45\Accord.Video.FFMPEG.dll</HintPath>
    </Reference>
    <Reference Include="AForge, Version=2.2.5.0, Culture=neutral, PublicKeyToken=c1db6ff4eaa06aeb, processorArchitecture=MSIL">
      <HintPath>..\packages\AForge.2.2.5\lib\AForge.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Controls, Version=2.2.5.0, Culture=neutral, PublicKeyToken=a8ac264d1dc6b9d9, processorArchitecture=MSIL">
      <HintPath>..\packages\AForge.Controls.2.2.5\lib\AForge.Controls.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Imaging, Version=2.2.5.0, Culture=neutral, PublicKeyToken=ba8ddea9676ca48b, processorArchitecture=MSIL">
      <HintPath>..\packages\AForge.Imaging.2.2.5\lib\AForge.Imaging.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Math, Version=2.2.5.0, Culture=neutral, PublicKeyToken=abba2e25397ee8c9, processorArchitecture=MSIL">
      <HintPath>..\packages\AForge.Math.2.2.5\lib\AForge.Math.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video, Version=2.2.5.0, Culture=neutral, PublicKeyToken=cbfb6e07d173c401, processorArchitecture=MSIL">
      <HintPath>..\packages\AForge.Video.2.2.5\lib\AForge.Video.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video.DirectShow, Version=2.2.5.0, Culture=neutral, PublicKeyToken=61ea4348d43881b7, processorArchitecture=MSIL">
      <HintPath>..\packages\AForge.Video.DirectShow.2.2.5\lib\AForge.Video.DirectShow.dll</HintPath>
    </Reference>
    <Reference Include="Aspose.PDF, Version=19.1.0.0, Culture=neutral, PublicKeyToken=716fcc553a201e56, processorArchitecture=MSIL">
      <HintPath>..\packages\Aspose.PDF.19.1.0\lib\net4.0\Aspose.PDF.dll</HintPath>
    </Reference>
    <Reference Include="Aspose.Slides, Version=19.10.0.0, Culture=neutral, PublicKeyToken=716fcc553a201e56, processorArchitecture=MSIL">
      <HintPath>..\packages\Aspose.Slides.NET.19.10.0\lib\net4.0-client\Aspose.Slides.dll</HintPath>
    </Reference>
    <Reference Include="Aspose.Words, Version=19.1.0.0, Culture=neutral, PublicKeyToken=716fcc553a201e56, processorArchitecture=MSIL">
      <HintPath>..\packages\Aspose.Words.19.1.0\lib\net40\Aspose.Words.dll</HintPath>
    </Reference>
    <Reference Include="BouncyCastle.Crypto, Version=1.8.6.0, Culture=neutral, PublicKeyToken=0e99375e54769942">
      <HintPath>..\packages\BouncyCastle.1.8.6.1\lib\BouncyCastle.Crypto.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\ICSharpCode.SharpZipLib.dll.0.85.4.369\lib\net20\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="itextsharp, Version=5.5.13.2, Culture=neutral, PublicKeyToken=8354ae6d2174ddca, processorArchitecture=MSIL">
      <HintPath>..\packages\iTextSharp.5.5.13.2\lib\itextsharp.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=2.0.12.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <HintPath>..\packages\log4net.2.0.12\lib\net45\log4net.dll</HintPath>
    </Reference>
    <Reference Include="NAudio, Version=1.9.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\NAudio.1.9.0\lib\net35\NAudio.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NReco, Version=2.0.3.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\NReco.2.0.3.0\lib\net40\NReco.dll</HintPath>
    </Reference>
    <Reference Include="NReco.VideoConverter, Version=1.1.4.0, Culture=neutral, PublicKeyToken=395ccb334978a0cd, processorArchitecture=MSIL">
      <HintPath>..\packages\NReco.VideoConverter.1.1.4\lib\net40\NReco.VideoConverter.dll</HintPath>
    </Reference>
    <Reference Include="O2S.Components.PDFRender4NET">
      <HintPath>..\DLL\O2S.Components.PDFRender4NET.dll</HintPath>
    </Reference>
    <Reference Include="RobotpenGateway, Version=1.1.6.2, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\Robot\RobotpenGateway.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Management" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="TmatrixLibrary_OID4, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\TQL\TmatrixLibrary_OID4.dll</HintPath>
    </Reference>
    <Reference Include="TQLComm, Version=3.0.6.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\TQL\TQLComm.dll</HintPath>
    </Reference>
    <Reference Include="TStudy.DigitalPen, Version=3.0.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\TStudy\TStudy.DigitalPen.dll</HintPath>
    </Reference>
    <Reference Include="VisioForge.Controls, Version=12.0.56.0, Culture=neutral, PublicKeyToken=5873e863f1bcda5d, processorArchitecture=MSIL">
      <HintPath>..\packages\VisioForge.DotNet.Core.TRIAL.12.0.56\lib\net45\VisioForge.Controls.dll</HintPath>
    </Reference>
    <Reference Include="VisioForge.Controls.UI, Version=12.0.56.0, Culture=neutral, PublicKeyToken=eafa6bd21aa991fd, processorArchitecture=MSIL">
      <HintPath>..\packages\VisioForge.DotNet.Core.TRIAL.12.0.56\lib\net45\VisioForge.Controls.UI.dll</HintPath>
    </Reference>
    <Reference Include="VisioForge.Controls.UI.Dialogs, Version=12.0.56.0, Culture=neutral, PublicKeyToken=3d84672df68c33ac, processorArchitecture=MSIL">
      <HintPath>..\packages\VisioForge.DotNet.Core.TRIAL.12.0.56\lib\net45\VisioForge.Controls.UI.Dialogs.dll</HintPath>
    </Reference>
    <Reference Include="VisioForge.MediaFramework, Version=12.0.56.0, Culture=neutral, PublicKeyToken=14e66dd726c53f11, processorArchitecture=MSIL">
      <HintPath>..\packages\VisioForge.DotNet.Core.TRIAL.12.0.56\lib\net45\VisioForge.MediaFramework.dll</HintPath>
    </Reference>
    <Reference Include="VisioForge.Shared, Version=12.0.56.0, Culture=neutral, PublicKeyToken=4cb7f6778cad43a2, processorArchitecture=MSIL">
      <HintPath>..\packages\VisioForge.DotNet.Core.TRIAL.12.0.56\lib\net45\VisioForge.Shared.dll</HintPath>
    </Reference>
    <Reference Include="VisioForge.Tools, Version=12.0.56.0, Culture=neutral, PublicKeyToken=33c6ded9724deec2, processorArchitecture=MSIL">
      <HintPath>..\packages\VisioForge.DotNet.Core.TRIAL.12.0.56\lib\net45\VisioForge.Tools.dll</HintPath>
    </Reference>
    <Reference Include="VisioForge.Types, Version=12.0.56.0, Culture=neutral, PublicKeyToken=722de1c1c0a7f49e, processorArchitecture=MSIL">
      <HintPath>..\packages\VisioForge.DotNet.Core.TRIAL.12.0.56\lib\net45\VisioForge.Types.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
    <Reference Include="WpfAnimatedGif, Version=2.0.0.0, Culture=neutral, PublicKeyToken=9e7cd3b544a090dc, processorArchitecture=MSIL">
      <HintPath>..\packages\WpfAnimatedGif.2.0.0\lib\net40\WpfAnimatedGif.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AESHelper.cs" />
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
    </Compile>
    <Compile Include="AppUpdateWin.xaml.cs">
      <DependentUpon>AppUpdateWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\ArrowTool.cs" />
    <Compile Include="Controls\EllipseTool.cs" />
    <Compile Include="Controls\ImageEditBar.cs" />
    <Compile Include="Controls\KeyboardTextBox.cs" />
    <Compile Include="Controls\LineTool.cs" />
    <Compile Include="Controls\MainImage.cs" />
    <Compile Include="Controls\RectangleTool.cs" />
    <Compile Include="Controls\SizeColorBar.cs" />
    <Compile Include="Controls\TextBoxControl.cs" />
    <Compile Include="Controls\TextTool.cs" />
    <Compile Include="Controls\ToolButton.cs" />
    <Compile Include="Controls\ZoomThumb.cs" />
    <Compile Include="Converters\ColorConverter.cs" />
    <Compile Include="Converters\SizeConverter.cs" />
    <Compile Include="Converters\ToolConverter.cs" />
    <Compile Include="CountdownWindow.xaml.cs">
      <DependentUpon>CountdownWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="DAL\DAL_Upload.cs" />
    <Compile Include="DAL\XHApi.cs" />
    <Compile Include="DAL\ResultVo.cs" />
    <Compile Include="DeviceWindow.xaml.cs">
      <DependentUpon>DeviceWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Helpers\BackgroundWorkerHelper.cs" />
    <Compile Include="Helpers\ScreenHelper.cs" />
    <Compile Include="Helpers\WpfHelper.cs" />
    <Compile Include="Helpers\ZJClippingBorder.cs" />
    <Compile Include="Helpers\ZJDownloadUtil.cs" />
    <Compile Include="JieTuWindow.xaml.cs">
      <DependentUpon>JieTuWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="KeyVerification.xaml.cs">
      <DependentUpon>KeyVerification.xaml</DependentUpon>
    </Compile>
    <Compile Include="LoadDialog.xaml.cs">
      <DependentUpon>LoadDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="LoginWindow.xaml.cs">
      <DependentUpon>LoginWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="MessageWindow.xaml.cs">
      <DependentUpon>MessageWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="MinToolbar.xaml.cs">
      <DependentUpon>MinToolbar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Models\AppModel.cs" />
    <Compile Include="Models\Direction.cs" />
    <Compile Include="Models\EntityBase.cs" />
    <Compile Include="Models\FileDirectoryData.cs" />
    <Compile Include="Models\FileDirectoryModel.cs" />
    <Compile Include="Models\Limit.cs" />
    <Compile Include="Models\PrintModel.cs" />
    <Compile Include="Models\Tool.cs" />
    <Compile Include="license\MyLicense.cs" />
    <Compile Include="Models\DownloadInfoModel.cs" />
    <Compile Include="PracticeWindow.xaml.cs">
      <DependentUpon>PracticeWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="ProductVerification.xaml.cs">
      <DependentUpon>ProductVerification.xaml</DependentUpon>
    </Compile>
    <Compile Include="PromptWindow.xaml.cs">
      <DependentUpon>PromptWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="ScreenRecordingToolbarWindow.xaml.cs">
      <DependentUpon>ScreenRecordingToolbarWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Skin\SkinConfig.cs" />
    <Compile Include="system\AutoStartHelper.cs" />
    <Compile Include="system\BlackboardNew.cs" />
    <Compile Include="system\CameraHelper.cs" />
    <Compile Include="system\CLeopardZip.cs" />
    <Compile Include="system\DataConvertCommon.cs" />
    <Compile Include="system\DataProvider.cs" />
    <Compile Include="system\DownloadManager.cs" />
    <Compile Include="system\DownloadService.cs" />
    <Compile Include="system\FFMpeg.cs" />
    <Compile Include="system\FileToolsCommon.cs" />
    <Compile Include="system\FreeMemoryHelper.cs" />
    <Compile Include="system\HttpHelper.cs" />
    <Compile Include="system\ImageHelper.cs" />
    <Compile Include="system\JsonHelper.cs" />
    <Compile Include="system\KeyboardHookCommon.cs" />
    <Compile Include="system\LatticeFileHelper.cs" />
    <Compile Include="system\LogHelper.cs" />
    <Compile Include="system\MouseEventCommon.cs" />
    <Compile Include="system\PdfTrunImage.cs" />
    <Compile Include="system\PrimaryScreen.cs" />
    <Compile Include="system\QueueSync.cs" />
    <Compile Include="system\SplashScreen.cs" />
    <Compile Include="system\XmlUtilHelper.cs" />
    <Compile Include="system\ZJClippingBorder.cs" />
    <Compile Include="Utils\ImageOperationUtil.cs" />
    <Compile Include="Utils\pen\TQLPen\PenEvents.cs" />
    <Compile Include="Utils\pen\TQLPen\Pentiming.cs" />
    <Compile Include="UControl\UC_MultiRangeSlider.xaml.cs">
      <DependentUpon>UC_MultiRangeSlider.xaml</DependentUpon>
    </Compile>
    <Compile Include="UControl\Uc_VideoItem.xaml.cs">
      <DependentUpon>Uc_VideoItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="UploadWindow.xaml.cs">
      <DependentUpon>UploadWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Utils\pen\luobo\LuoBoPenUtil.cs" />
    <Compile Include="Utils\pen\PenEventI.cs" />
    <Compile Include="Utils\ZAsposeUtil.cs" />
    <Compile Include="Utils\ZVideoRecordHelper.cs" />
    <Compile Include="Utils\ZAudioRecordHelper.cs" />
    <Compile Include="Utils\ZPrintUtils.cs" />
    <Compile Include="VideoClipWindow.xaml.cs">
      <DependentUpon>VideoClipWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\ZClippingBorder.cs" />
    <Compile Include="Welcome.xaml.cs">
      <DependentUpon>Welcome.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="CreateAMicroLessonWindow.xaml.cs">
      <DependentUpon>CreateAMicroLessonWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <ApplicationDefinition Include="App.xaml">
      <SubType>Designer</SubType>
      <Generator>XamlIntelliSenseFileGenerator</Generator>
    </ApplicationDefinition>
    <Page Include="AppUpdateWin.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CountdownWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CreateAMicroLessonWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="DeviceWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="JieTuWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="KeyVerification.xaml">
      <SubType>Designer</SubType>
      <Generator>XamlIntelliSenseFileGenerator</Generator>
    </Page>
    <Page Include="LoadDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MessageWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MinToolbar.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="PracticeWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ProductVerification.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PromptWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionary.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Resources\OverwrideDefaultControlStyles.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Resources\StyleButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Resources\StyleScrolllview.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Skin\SkinDictionary_TechnologyBlue.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Skin\SkinDictionary_White.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Generic.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UControl\UC_MultiRangeSlider.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UControl\Uc_VideoItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UploadWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="VideoClipWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Welcome.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="LoginWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ScreenRecordingToolbarWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="LatticeXML\S0_O000_B0000_P000-255.tmx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <None Include="log4net.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Resource Include="Resources\QuartzRegular.ttf" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\XHWK.Model\XHWK.Model.csproj">
      <Project>{445a4527-849b-4fa9-aa97-8ed1098d211e}</Project>
      <Name>XHWK.Model</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\microLessonSystem_0.png" />
    <Resource Include="Images\microLessonSystem_1.png" />
    <Resource Include="Images\microLessonSystem_10.png" />
    <Resource Include="Images\microLessonSystem_11.png" />
    <Resource Include="Images\microLessonSystem_12.png" />
    <Resource Include="Images\microLessonSystem_13.png" />
    <Resource Include="Images\microLessonSystem_14.png" />
    <Resource Include="Images\microLessonSystem_15.png" />
    <Resource Include="Images\microLessonSystem_16.png" />
    <Resource Include="Images\microLessonSystem_17.png" />
    <Resource Include="Images\microLessonSystem_18.png" />
    <Resource Include="Images\microLessonSystem_19.png" />
    <Resource Include="Images\microLessonSystem_2.png" />
    <Resource Include="Images\microLessonSystem_20.png" />
    <Resource Include="Images\microLessonSystem_21.png" />
    <Resource Include="Images\microLessonSystem_22.png" />
    <Resource Include="Images\microLessonSystem_23.png" />
    <Resource Include="Images\microLessonSystem_24.png" />
    <Resource Include="Images\microLessonSystem_25.png" />
    <Resource Include="Images\microLessonSystem_3.png" />
    <Resource Include="Images\microLessonSystem_4.png" />
    <Resource Include="Images\microLessonSystem_5.png" />
    <Resource Include="Images\microLessonSystem_6.png" />
    <Resource Include="Images\microLessonSystem_7.png" />
    <Resource Include="Images\microLessonSystem_8.png" />
    <Resource Include="Images\microLessonSystem_9.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\Toobar0.png" />
    <Resource Include="Images\Toobar1.png" />
    <Resource Include="Images\Toobar10.png" />
    <Resource Include="Images\Toobar11.png" />
    <Resource Include="Images\Toobar12.png" />
    <Resource Include="Images\Toobar13.png" />
    <Resource Include="Images\Toobar14.png" />
    <Resource Include="Images\Toobar15.png" />
    <Resource Include="Images\Toobar16.png" />
    <Resource Include="Images\Toobar17.png" />
    <Resource Include="Images\Toobar18.png" />
    <Resource Include="Images\Toobar19.png" />
    <Resource Include="Images\Toobar2.png" />
    <Resource Include="Images\Toobar20.png" />
    <Resource Include="Images\Toobar21.png" />
    <Resource Include="Images\Toobar22.png" />
    <Resource Include="Images\Toobar23.png" />
    <Resource Include="Images\Toobar24.png" />
    <Resource Include="Images\Toobar25.png" />
    <Resource Include="Images\Toobar26.png" />
    <Resource Include="Images\Toobar3.png" />
    <Resource Include="Images\Toobar4.png" />
    <Resource Include="Images\Toobar5.png" />
    <Resource Include="Images\Toobar6.png" />
    <Resource Include="Images\Toobar7.png" />
    <Resource Include="Images\Toobar8.png" />
    <Resource Include="Images\Toobar9.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\class_p1.png" />
    <Resource Include="Images\class_p2.png" />
    <Resource Include="Images\class_p3.png" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="LatticeXML\print_license.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <None Include="LatticeXML\print_license_A4_200.xml" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\fileDirectory1.png" />
    <Resource Include="Images\fileDirectory2.png" />
    <Resource Include="Images\fileDirectory3.png" />
    <Resource Include="Images\fileDirectory4.png" />
    <Resource Include="Images\fileDirectory5.png" />
    <Resource Include="Images\fileDirectory6.png" />
    <Resource Include="Images\fileDirectory7.png" />
    <Resource Include="Images\fileDirectory8.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="256.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\countdown1_1.png" />
    <Resource Include="Images\countdown1_2.png" />
    <Resource Include="Images\countdown1_3.png" />
    <Resource Include="Images\countdown2_1.png" />
    <Resource Include="Images\countdown2_2.png" />
    <Resource Include="Images\countdown2_3.png" />
    <Resource Include="Images\countdown3_1.png" />
    <Resource Include="Images\countdown3_2.png" />
    <Resource Include="Images\countdown3_3.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\APP.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\img_load.gif" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\countdown1_4.png" />
    <Resource Include="Images\countdown1_5.png" />
    <Resource Include="Images\countdown2_4.png" />
    <Resource Include="Images\countdown2_5.png" />
    <Resource Include="Images\countdown2_6.png" />
    <Resource Include="Images\countdown2_7.png" />
    <Resource Include="Images\countdown3_4.png" />
    <Resource Include="Images\countdown3_5.png" />
    <Resource Include="Images\countdown3_6.png" />
    <Resource Include="Images\countdown3_7.png" />
    <Resource Include="Images\countdown3_8.png" />
    <Resource Include="Images\microLessonSystem_999.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\31.png" />
    <Resource Include="Images\32.png" />
    <Resource Include="Images\Toobar27.png" />
    <Resource Include="Images\Toobar28.png" />
    <Resource Include="Images\Toobar29.png" />
    <Resource Include="Images\Toobar30.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\Toobar27_1.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\rollCall_1.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\VideoList_Play.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\VideoList_OK.png" />
    <Resource Include="Images\rdo_no.png" />
    <Resource Include="Images\rdo_yes.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\countdown1_6.png" />
    <Resource Include="Images\countdown1_7.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5.2 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\Clip_Clip.png" />
    <Resource Include="Images\Clip_Pause.png" />
    <Resource Include="Images\Clip_Play.png" />
    <Resource Include="Images\Clip_Volunme.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\HM_Close.png" />
    <Resource Include="BlackImages\HM_Img.png" />
    <Resource Include="BlackImages\HM_Min.png" />
    <Resource Include="BlackImages\Toolbar_DR.png" />
    <Resource Include="BlackImages\Toolbar_DR_MI.png" />
    <Resource Include="BlackImages\Toolbar_DR_N.png" />
    <Resource Include="BlackImages\Toolbar_DY.png" />
    <Resource Include="BlackImages\Toolbar_DY_MI.png" />
    <Resource Include="BlackImages\Toolbar_DY_N.png" />
    <Resource Include="BlackImages\Toolbar_JT.png" />
    <Resource Include="BlackImages\Toolbar_JT_MI.png" />
    <Resource Include="BlackImages\Toolbar_JT_N.png" />
    <Resource Include="BlackImages\Toolbar_JY.png" />
    <Resource Include="BlackImages\Toolbar_JY_MI.png" />
    <Resource Include="BlackImages\Toolbar_JY_N.png" />
    <Resource Include="BlackImages\Toolbar_Line.png" />
    <Resource Include="BlackImages\Toolbar_LP.png" />
    <Resource Include="BlackImages\Toolbar_LP_MI.png" />
    <Resource Include="BlackImages\Toolbar_LP_N.png" />
    <Resource Include="BlackImages\Toolbar_LZ.png" />
    <Resource Include="BlackImages\Toolbar_LZZT.png" />
    <Resource Include="BlackImages\Toolbar_LZ_MI.png" />
    <Resource Include="BlackImages\Toolbar_MY.png" />
    <Resource Include="BlackImages\Toolbar_MY_MI.png" />
    <Resource Include="BlackImages\Toolbar_MY_N.png" />
    <Resource Include="BlackImages\Toolbar_Save.png" />
    <Resource Include="BlackImages\Toolbar_Save_MI.png" />
    <Resource Include="BlackImages\Toolbar_Save_N.png" />
    <Resource Include="BlackImages\Toolbar_SZ.png" />
    <Resource Include="BlackImages\Toolbar_SZ_MI.png" />
    <Resource Include="BlackImages\Toolbar_SZ_N.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\Toolbar_LZZT_MI.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\Toolbar_LZ_N.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\Toolbar_LZZT_N.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\SR_Out_N.png" />
    <Resource Include="BlackImages\SR_Out.png" />
    <Resource Include="BlackImages\SR_Pause.png" />
    <Resource Include="BlackImages\SR_PenBlue.png" />
    <Resource Include="BlackImages\SR_PenRed.png" />
    <Resource Include="BlackImages\SR_Pen_N.png" />
    <Resource Include="BlackImages\SR_Start_MI.png" />
    <Resource Include="BlackImages\SR_Start.png" />
    <Resource Include="BlackImages\SR_Stop.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\Toolbar_JC.png" />
    <Resource Include="BlackImages\Toolbar_JC_MI.png" />
    <Resource Include="BlackImages\Toolbar_JC_N.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\HM_HeadImg.png" />
    <Resource Include="BlackImages\HM_HeadImg_N.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\SR_Stop_N.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="BlackImages\Device_Camera.png" />
    <Resource Include="BlackImages\Device_Camera_B.png" />
    <Resource Include="BlackImages\Device_Camera_G.png" />
    <Resource Include="BlackImages\Device_JC.png" />
    <Resource Include="BlackImages\Device_JC_B.png" />
    <Resource Include="BlackImages\Device_JC_G.png" />
    <Resource Include="BlackImages\Device_Microphone.png" />
    <Resource Include="BlackImages\Device_Microphone_B.png" />
    <Resource Include="BlackImages\Device_Microphone_G.png" />
    <Resource Include="BlackImages\Device_Voice.png" />
    <Resource Include="BlackImages\Device_Voice_B.png" />
    <Resource Include="BlackImages\Device_Voice_G.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="SkinImages\Other\Dev_AcousticWave1.gif" />
    <Resource Include="SkinImages\Other\Dev_AcousticWave2.gif" />
    <Resource Include="SkinImages\SR\SR_Out.png" />
    <Resource Include="SkinImages\SR\SR_Pause.png" />
    <Resource Include="SkinImages\SR\SR_PenBlue.png" />
    <Resource Include="SkinImages\SR\SR_PenRed.png" />
    <Resource Include="SkinImages\SR\SR_Start.png" />
    <Resource Include="SkinImages\SR\SR_Stop.png" />
    <Resource Include="SkinImages\SR\SR_Stop_N.png" />
    <Resource Include="SkinImages\Skin\Skin_Select.png" />
    <Resource Include="SkinImages\Skin\Skin_TechnologyBlue.png" />
    <Resource Include="SkinImages\Skin\Skin_TechnologyBlue_MI.png" />
    <Resource Include="SkinImages\Skin\Skin_White.png" />
    <Resource Include="SkinImages\Skin\Skin_White_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\HM_BJTitle.png" />
    <Resource Include="SkinImages\TechnologyBlue\HM_BJTool.png" />
    <Resource Include="SkinImages\TechnologyBlue\HM_Close.png" />
    <Resource Include="SkinImages\TechnologyBlue\HM_Close_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\HM_LZIMG.png" />
    <Resource Include="SkinImages\TechnologyBlue\HM_PenState.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DR.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DR_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DR_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DR_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DY.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DY_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DY_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_DY_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JC.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JC_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JC_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JC_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JT.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JT_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JT_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JT_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JY.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JY_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JY_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_JY_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LP.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LP_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LP_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LP_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LZ.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LZZT.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LZZT_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LZZT_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LZ_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_LZ_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_MY.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_MY_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_MY_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_MY_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_Save.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_Save_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_Save_N.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_SZ.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_SZ_CL.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_SZ_MI.png" />
    <Resource Include="SkinImages\TechnologyBlue\Toolbar_SZ_N.png" />
    <Resource Include="SkinImages\ImgCarousel\CM_RightDown.png" />
    <Resource Include="SkinImages\ImgCarousel\CM_Carousel.gif" />
    <Resource Include="SkinImages\ImgCarousel\CM_Carousel_1.png" />
    <Resource Include="SkinImages\ImgCarousel\CM_Carousel_2.png" />
    <Resource Include="SkinImages\ImgCarousel\CM_Carousel_3.png" />
    <Resource Include="SkinImages\White\HM_Close.png" />
    <Resource Include="SkinImages\White\HM_Close_MI.png" />
    <Resource Include="SkinImages\White\HM_LZIMG.png" />
    <Resource Include="SkinImages\White\HM_PenState.png" />
    <Resource Include="SkinImages\White\Toolbar_DR.png" />
    <Resource Include="SkinImages\White\Toolbar_DR_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_DR_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_DR_N.png" />
    <Resource Include="SkinImages\White\Toolbar_DY.png" />
    <Resource Include="SkinImages\White\Toolbar_DY_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_DY_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_DY_N.png" />
    <Resource Include="SkinImages\White\Toolbar_JC.png" />
    <Resource Include="SkinImages\White\Toolbar_JC_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_JC_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_JC_N.png" />
    <Resource Include="SkinImages\White\Toolbar_JT.png" />
    <Resource Include="SkinImages\White\Toolbar_JT_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_JT_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_JT_N.png" />
    <Resource Include="SkinImages\White\Toolbar_JY.png" />
    <Resource Include="SkinImages\White\Toolbar_JY_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_JY_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_JY_N.png" />
    <Resource Include="SkinImages\White\Toolbar_LP.png" />
    <Resource Include="SkinImages\White\Toolbar_LP_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_LP_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_LP_N.png" />
    <Resource Include="SkinImages\White\Toolbar_LZ.png" />
    <Resource Include="SkinImages\White\Toolbar_LZZT.png" />
    <Resource Include="SkinImages\White\Toolbar_LZZT_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_LZZT_N.png" />
    <Resource Include="SkinImages\White\Toolbar_LZ_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_LZ_N.png" />
    <Resource Include="SkinImages\White\Toolbar_MY.png" />
    <Resource Include="SkinImages\White\Toolbar_MY_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_MY_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_MY_N.png" />
    <Resource Include="SkinImages\White\Toolbar_Save.png" />
    <Resource Include="SkinImages\White\Toolbar_Save_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_Save_N.png" />
    <Resource Include="SkinImages\White\Toolbar_SZ.png" />
    <Resource Include="SkinImages\White\Toolbar_SZ_CL.png" />
    <Resource Include="SkinImages\White\Toolbar_SZ_MI.png" />
    <Resource Include="SkinImages\White\Toolbar_SZ_N.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\shuoming.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Resources\audiotest.mp3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>xcopy /Y /i /e $(ProjectDir)\Extension $(TargetDir)\
xcopy /Y /i $(ProjectDir)\256.ico $(TargetDir)\
</PreBuildEvent>
  </PropertyGroup>
  <Import Project="..\packages\Accord.3.8.0\build\Accord.targets" Condition="Exists('..\packages\Accord.3.8.0\build\Accord.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>这台计算机上缺少此项目引用的 NuGet 程序包。使用“NuGet 程序包还原”可下载这些程序包。有关更多信息，请参见 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Accord.3.8.0\build\Accord.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Accord.3.8.0\build\Accord.targets'))" />
    <Error Condition="!Exists('..\packages\Accord.Video.FFMPEG.3.8.0\build\Accord.Video.FFMPEG.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Accord.Video.FFMPEG.3.8.0\build\Accord.Video.FFMPEG.targets'))" />
  </Target>
  <Import Project="..\packages\Accord.Video.FFMPEG.3.8.0\build\Accord.Video.FFMPEG.targets" Condition="Exists('..\packages\Accord.Video.FFMPEG.3.8.0\build\Accord.Video.FFMPEG.targets')" />
  <PropertyGroup>
    <PostBuildEvent>editbin.exe /largeaddressaware 星火微课.exe</PostBuildEvent>
  </PropertyGroup>
</Project>